<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Mini DebConf at FOSSMeet 2013, NIT Calicut</title>
</head>

<body>
  <h1>Mini DebConf at FOSSMeet 2013, NIT Calicut</h1>
  <p>
  <a href="https://wiki.debian.org/DebianIndia/MiniDebConf2013/Calicut">See the Debian wiki</a>
  </p>
</body>

</html>
